| OpenZWave Library 1.6.0

Public Attributes | List of all members
OpenZWave::ValueList::Item Struct Reference

An item (element) in the list of values. More...

`#include <ValueList.h>`

## Public Attributes
string | m_label
int32 | m_value

## Detailed Description

An item (element) in the list of values.

## Member Data Documentation

## ◆ m_label

string OpenZWave::ValueList::Item::m_label

## ◆ m_value

int32 OpenZWave::ValueList::Item::m_value

The documentation for this struct was generated from the following file:

- ValueList.h